/****************** week ******************/
.backnumber_week #headerSub {
    display: none;
}
@media screen and (min-width: 1024px){
    .backnumber_week #contents {
        padding-left: 260px;
    }
}
.backnumber_week h2.subCateTiInn {
    font-size: 3.0rem;
    background: transparent;
    text-align: left;
    border: none;
    margin-left: 3.5rem;
    padding: 0 25px 0 50px;
    position: relative;
}
.backnumber_week .subCate_list {
    padding: 25px 0;
    margin: 50px auto;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}
.backnumber_week .con_main_area {
    width: 75%;
}
.backnumber_week h2.subCateTiInn::before {
    content: "";
    background: url(../../images/addition/icon_crt_art.png) no-repeat center top;
    background-size: 50%;
    background-position: 50%;
    border-radius: 50%;
    display: inline-block;
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: -3.5rem;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.backnumber_week h2.subCateTiInn::after {
    content: "";
    border-top: 2px solid var(--app-main-cr1);
    border-left: 2px solid var(--app-main-cr1);
    display: inline-block;
    width: 13px;
    height: 13px;
    transform: translate(-50%, -50%) rotate(-135deg);
    position: absolute;
    top: 50%;
    right: 2.0rem;
    transition: transform .4s;
}
.backnumber_week h2.subCateTiInn.is-open::after {
    border-top: none;
    border-left: none;
    border-bottom: 2px solid var(--app-main-cr1);
    border-right: 2px solid var(--app-main-cr1);
    top: 60%;
}
.backnumber_week .sec_list {
    padding: 0;
    margin-top: 0;
    position: relative;
    overflow: hidden;
    opacity: 0;
    height: 0;
    transition: .8s;
}
.backnumber_week .sec_list.is-open {
    padding-top: 15px;
    opacity: 1;
    height: auto;
    transition: .8s;
}
.backnumber_week .sec_list a {
    text-decoration: none;
    color: var(--app-main-cr1);
    display: block;
    margin: 0 auto;
    padding: 15px 25px 15px 40px;
    position: relative;
}
.backnumber_week .sec_list a:visited,
.backnumber_week .sec_list a:hover {
    background: #F9F9F9;
}
.backnumber_week .sec_list a::before {
    content: "▶";
    color: var(--app-main-cr1);
    position: absolute;
    top: 50%;
    left: 25px;
    transform: translate(-50%, -50%);
    transition: transform .4s;
    font-size: 1.0rem;
}


/****************** week-list ******************/
.backnumber_list .clmDetail:not(.finished) {
    display: none;
}
.backnumber_list.con_list .con_main_side_flex .con_side_cate_list {
    margin-top: 50px;
}
.con_list #sys_list_blok_sp7 dl.finished h2 a::before,
.con_list #sys_list_blok_pc7 dl.finished h2 a::before {
    content: "";
    background: var(--app-main-cr1) url(../../images/template/icon_check.png) no-repeat center top;
    background-size: 50%;
    background-position: 50%;
    border-radius: 50%;
    display: inline-block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: -4.5rem;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transition: transform .4s;
}


/****************** contents ******************/
.backnumber_det.other_det #headerSub {
    background: transparent;
}
.backnumber_det.other_det #wrapper #contents {
    padding: 0;
    padding-top: 10px;
}